<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="176dp"
    android:height="128dp"
    android:viewportWidth="1024"
    android:viewportHeight="1024">

    <path
        android:fillColor="@color/red"
        android:pathData="M0,512 h512v-128z" />

    <path
        android:fillColor="@color/red"
        android:pathData="M0,512 h512v128z" />
</vector>
